File: META.yml

package info (click to toggle)
libperl-critic-policy-variables-prohibitlooponhash-perl 0.008-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 132 kB
  • sloc: perl: 233; makefile: 2
file content (31 lines) | stat: -rw-r--r-- 917 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
---
abstract: "Don't write loops on hashes, only on keys and values of hashes"
author:
  - 'Sawyer X'
build_requires:
  ExtUtils::MakeMaker: '0'
  File::Spec: '0'
  Test::More: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'Dist::Zilla version 6.011, CPAN::Meta::Converter version 2.150010'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Perl-Critic-Policy-Variables-ProhibitLoopOnHash
provides:
  Perl::Critic::Policy::Variables::ProhibitLoopOnHash:
    file: lib/Perl/Critic/Policy/Variables/ProhibitLoopOnHash.pm
    version: '0.008'
requires:
  Carp: '0'
  List::Util: '1.33'
  Perl::Critic: '1.126'
  parent: '0'
resources:
  repository: git://github.com/xsawyerx/perl-critic-policy-variables-prohibitlooponhash.git
version: '0.008'
x_authority: cpan:XSAWYERX
x_serialization_backend: 'YAML::Tiny version 1.73'